## ruby-rubytorrent 0.3

=== debian/changelog ===
ruby-rubytorrent (0.3-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:28:38 +0100

ruby-rubytorrent (0.3-5) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5
    + remove obsolete DM-Upload-Allowed flag in control file
  * use canonical URI in Vcs-* fields
  * drop transitional packages (Closes: #735732)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 19 Jun 2014 16:09:30 +0200

ruby-rubytorrent (0.3-4) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~
  * Update version in Breaks/Replace to match latest version using the old
    Ruby policy

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 23:39:06 +0200

ruby-rubytorrent (0.3-3) unstable; urgency=low

  * Transition to the new Ruby policy
    + renaming source and binary packages
    + using gem2deb packaging tool
  * Add myself to Uploaders
  * Bump Standard-Versions to 3.9.3 (no changes needed)
  * debian/patches:
    + convert_break_into_return_outside_a_loop.patch:
      a break outside a loop is considered a syntax error with Ruby1.9
    + fix_fetching_ascii_codes_from_chars.patch:
      access characters of a string and their ASCII code in a way working with
      Ruby1.8 and Ruby1.9
    + remove_rubygems_from_examples.patch:
      remove requirement on rubygems in rtpeer-ncurses.rb
  * Convert debian/copyright to DEP-5 copyright-format/1.0
  * Override lintian warning about duplicate descriptions for transition
    packages

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 23 May 2012 18:54:57 +0200

libtorrent-ruby (0.3-2) unstable; urgency=low

  * Fix architecture.
  * Do not use the uploaders rule anymore.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sun, 15 Apr 2007 11:24:25 +0200

libtorrent-ruby (0.3-1) unstable; urgency=low

  * Initial release.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sat, 04 Nov 2006 17:53:07 +0100
