=== debian/control ===
Source: ruby-rubytorrent
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Cornet <arnaud.cornet@gmail.com>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rubytorrent.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rubytorrent.git;a=summary
Homepage: http://rubytorrent.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-rubytorrent
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: BitTorrent library in Ruby
 BitTorrent is a peer-to-peer file sharing protocol used for distributing large
 amounts of data over the Internet.
 .
 RubyTorrent is a pure-Ruby BitTorrent peer library and toolset. You can use
 it to download or serve files over BitTorrent from any Ruby program.
